/* Class = "NSWindow"; title = "Code Injection"; ObjectID = "5"; */
"Code Injection" = "代码插入";

/* Class = "NSTabViewItem"; label = "Head Area"; ObjectID = "8"; */
"Head Area" = "标题域";

/* Class = "NSTabViewItem"; label = "Before Document"; ObjectID = "10"; */
"Before Document" = "文稿前";

/* Class = "NSTabViewItem"; label = "Document Body"; ObjectID = "12"; */
"Document Body" = "主文稿";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "injection syringe"; ObjectID = "241"; */
"injection syringe" = "注射器";

/* Class = "NSTextFieldCell"; title = "<head>"; ObjectID = "301"; */
"<head>" = "<head>";

/* Class = "NSTextFieldCell"; title = "</head>"; ObjectID = "302"; */
"</head>" = "</head>";

/* Class = "NSTextFieldCell"; title = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />"; ObjectID = "303"; */
"<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />" = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />";

/* Class = "NSTextFieldCell"; title = "Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox."; ObjectID = "304"; */
"Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox." = "用于服务器端脚本，如 PHP。这些代码在 Sandvox 里预览时是不可见的。";

/* Class = "NSTextFieldCell"; title = "<body"; ObjectID = "306"; */
"<body" = "<body";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "307"; */
">" = ">";

/* Class = "NSTextFieldCell"; title = "</body>"; ObjectID = "308"; */
"</body>" = "</body>";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the head between these fields"; ObjectID = "323"; */
"Sandvox will insert its content for the head between these fields" = "Sandvox 将在这些字段之间插入标题的内容";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the body between these fields"; ObjectID = "328"; */
"Sandvox will insert its content for the body between these fields" = "Sandvox 将在这些字段之间插入主体的内容";

/* Class = "NSTabViewItem"; label = "Style Sheet"; ObjectID = "332"; */
"Style Sheet" = "样式表";

/* Class = "NSTextFieldCell"; title = "Use this for CSS to be appended after the styles provided in the design."; ObjectID = "336"; */
"Use this for CSS to be appended after the styles provided in the design." = "当设计样板提供时用于在其样式后面扩展 CSS 内容。";